## golang-etcd 0.2.0~rc1+git20140717

=== debian/changelog ===
golang-etcd (0.2.0~rc1+git20140717-1) unstable; urgency=medium

  * Set Built-Using header.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 17 Jul 2014 04:29:13 +0200

golang-etcd (0.2.0~rc1+git20140505-2) unstable; urgency=medium

  * Add branch to Vcs-Git header.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 15 Jul 2014 17:30:30 +0200

golang-etcd (0.2.0~rc1+git20140505-1) unstable; urgency=medium

  * Initial release. (Closes: #747372)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 22 Mar 2014 15:45:59 +0000
