=== debian/control ===
Source: golang-etcd
Section: devel
Priority: extra
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/users/jelmer/golang-etcd.git -b unstable
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/jelmer/golang-etcd.git
Homepage: https://github.com/coreos/go-etcd

Package: golang-etcd-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, golang-go
Built-Using: ${misc:Built-Using}
Description: Go client for etcd
 Client implementation in go for etcd. Etcd is highly-available key value store
 for shared configuration and service discovery.
 .
 This package contains the source.
