## golang-etcd 2.0.0

=== debian/changelog ===
golang-etcd (2.0.0-4) unstable; urgency=medium

  * Add Conflicts and Replaces, which I missed in 2.0.0-3, that are
    needed to avoid problems during a package rename.
    Thanks to Ralf Treinen for reporting the bug. (Closes: #868647)

 -- Anthony Fok <foka@debian.org>  Mon, 17 Jul 2017 12:07:31 -0600

golang-etcd (2.0.0-3) unstable; urgency=medium

  * Rename golang-etcd-dev to golang-github-coreos-go-etcd-dev
    (Only golang-github-xordataexchange-crypt is affected)
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control
  * Update description to note the new etcd-{client,server} packages

 -- Anthony Fok <foka@debian.org>  Mon, 10 Jul 2017 12:20:06 -0600

golang-etcd (2.0.0-2) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * Drop '-b unstable' in Vcs-Git, consistent with other pkg-go
    packages.

  [ Anthony Fok ]
  * Refresh debian/control
    - Change "golang-go" to "golang-any" in Build-Depends
    - Remove "golang-go" from Depends
    - Add "XS-Go-Import-Path: github.com/coreos/go-etcd"
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URLs for Vcs-Git and Homepage fields
    - Add myself to the list of Uploaders
  * Update debian/gbp.conf to match our Git repository
  * Update package description saying go-etcd is deprecated and redirect users
    to the newer "etcd" and "golang-etcd-server-dev" packages

 -- Anthony Fok <foka@debian.org>  Sun, 12 Jun 2016 20:57:56 -0600

golang-etcd (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 25 Apr 2015 15:30:02 +0000

golang-etcd (0.4.6-1) experimental; urgency=medium

  * Add watch file.
  * New upstream release.
  * copyright: Fix short license names.
  * Bump standards version to 3.9.6 (no changes).
  * Change maintainer to pkg-go maintainers team.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 11 Apr 2015 14:34:38 +0000
