=== debian/control ===
Source: golang-etcd
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10), dh-golang, golang-any
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-etcd.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-etcd.git
Homepage: https://github.com/coreos/go-etcd
XS-Go-Import-Path: github.com/coreos/go-etcd
Testsuite: autopkgtest-pkg-go

Package: golang-github-coreos-go-etcd-dev
Conflicts: golang-etcd-dev (<< 2.0.0-3~)
Replaces: golang-etcd-dev (<< 2.0.0-3~)
Provides: golang-etcd-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: [DEPRECATED] Go client for etcd
 go-etcd is a deprecated client implementation in Go for etcd.
 .
 etcd now has an official Go client, which has a nicer API and better support.
 It is available at https://github.com/coreos/etcd/tree/master/client.
 See Debian packages etcd-client, etcd-server and golang-etcd-server-dev.
 .
 We strongly suggest you use the aforementioned official Go client instead of
 go-etcd in your new projects.  For existing projects, we suggest you migrate
 to the official Go client.
 .
 This package contains the source.
