=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS
export DH_GOPKG := github.com/coreos/go-etcd

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# Tests currently require etcd to run.
