=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/go-etcd-$1\.tar\.gz/;s/-rc/~rc/ \
  https://github.com/coreos/go-etcd/tags .*/v?(\d\S*)\.tar\.gz
